<ion-content>
  <div class="container header">
    <div class="title">
      <div class="container-flex">
        <img src="assets/icon/cart.svg" class="item icon">
        <h1 class="item flex-grow-item">Mes commandes</h1>
      </div>
    </div>
    <hr>
    <div class="searchbar">
      <ion-searchbar placeholder="Que cherches-tu ?"></ion-searchbar>
    </div>


    <div class="flex inpage-tabs">
      <div class="container-flex">
        <div class="item" (click)="changeBg(variant)" [ngStyle]="{'background-color': bg, 'border-bottom': borderBottom}">
            <h2>Ouvertes</h2>
        </div>
        <div class="item" (click)="changeBg2(variant)" [ngStyle]="{'border-bottom': borderBottom2, 'background-color': bg2}">
            <h2>Fermées</h2>
        </div>
      </div>
    </div>
  </div>
  <div class="container">
    <a href="/order-detail">
    <div class="order-card">
      <div class="info-card flex scroll-item">
        <div class="container-flex">
          <div class="item"><div class="product-name"><h2>N° X-3100</h2></div></div>
          <div class="item"><div class="color-chip enattente"></div></div>
        </div>
        <div class="container-flex">
          <div class="item"><p class="small-text">06.06.2021</p></div>
          <div class="item"><p class="small-text"><strong>En attente</strong></p></div>
        </div>
        <hr>
        <div class="item">
          <p class="small-text link adresse">La ferme d'Ailleurs, Avenue de la harpe 17A, 1007 Lausanne, VAUD</p>
        </div>
        <hr>
        <div class="item">
          <p class="small-text">3 / 7 produits terminés</p>
        </div>
        <hr>
        <div class="container-flex">
          <div class="item"><p class="small-text">Total: </p></div>
          <div class="item"><p class="small-text"><strong>22.50 CHF</strong></p></div>
        </div>
      </div>
    </div>
    </a>
    <a href="/order-detail">
    <div class="order-card sm-space">
      <div class="info-card flex scroll-item">
        <div class="container-flex">
          <div class="item"><div class="product-name"><h2>N° X-3100</h2></div></div>
          <div class="item"><div class="color-chip enattente"></div></div>
        </div>
        <div class="container-flex">
          <div class="item"><p class="small-text">06.06.2021</p></div>
          <div class="item"><p class="small-text"><strong>En attente</strong></p></div>
        </div>
        <hr>
        <div class="item">
          <p class="small-text link adresse">La ferme d'Ailleurs, Avenue de la harpe 17A, 1007 Lausanne, VAUD</p>
        </div>
        <hr>
        <div class="item">
          <p class="small-text">3 / 7 produits terminés</p>
        </div>
        <hr>
        <div class="container-flex">
          <div class="item"><p class="small-text">Total: </p></div>
          <div class="item"><p class="small-text"><strong>22.50 CHF</strong></p></div>
        </div>
      </div>
    </div>
    </a>
    <a href="/order-detail">
    <div class="order-card sm-space mg-bottom-sm">
      <div class="info-card flex scroll-item">
        <div class="container-flex">
          <div class="item"><div class="product-name"><h2>N° X-3100</h2></div></div>
          <div class="item"><div class="color-chip enattente"></div></div>
        </div>
        <div class="container-flex">
          <div class="item"><p class="small-text">06.06.2021</p></div>
          <div class="item"><p class="small-text"><strong>En attente</strong></p></div>
        </div>
        <hr>
        <div class="item">
          <p class="small-text link adresse">La ferme d'Ailleurs, Avenue de la harpe 17A, 1007 Lausanne, VAUD</p>
        </div>
        <hr>
        <div class="item">
          <p class="small-text">3 / 7 produits terminés</p>
        </div>
        <hr>
        <div class="container-flex">
          <div class="item"><p class="small-text">Total: </p></div>
          <div class="item"><p class="small-text"><strong>22.50 CHF</strong></p></div>
        </div>
      </div>
    </div>
    </a>
  </div>

  <div class="footer">
    <ion-tabs>
      <ion-tab-bar slot="bottom" position="sticky">
        <a href="/homepage-consommateur" class="menu-link">
          <ion-tab-button>
            <ion-icon name="home" class="tab-inactive"></ion-icon>
            <ion-label>Home</ion-label>
          </ion-tab-button>
        </a>
        <a href="/marketplace-products" class="menu-link">
        <ion-tab-button>
          <ion-icon name="nutrition" class="tab-inactive"></ion-icon>
          <ion-label>Produits</ion-label>
        </ion-tab-button>
        </a>
        <a href="/panier" class="menu-link">
          <ion-tab-button>
            <ion-icon name="cart" class="tab-inactive"></ion-icon>
            <ion-label>Panier</ion-label>
            <ion-badge color="danger">6</ion-badge>
          </ion-tab-button>
        </a>
        <a href="/profil-consommateur" class="menu-link">
          <ion-tab-button >
            <ion-icon name="person" class="icon-active"></ion-icon>
            <ion-label class="label-active">Profil</ion-label>
          </ion-tab-button>
        </a>
      </ion-tab-bar>
    </ion-tabs>
  </div>

</ion-content>
